<?xml version="1.0" encoding="utf-8"?>
<package>
  <metadata>
    <id>Quadarax.DevTools.BuildScripts</id>
    <version>1.0.0</version>
    <title>Quadarax.DevTools.BuildScripts</title>
    <authors>Dalibor Votruba</authors>
    <owners>Dalibor Votruba</owners>
    <description>Mandatory project build PowerShell scripts designed for simple build and deploy process.</description>
    <releaseNotes>
		1.0.0
			- Initial publish
	</releaseNotes>
    <summary>PowerShell script to build and deploy projects</summary>
    <language>en-US</language>
    <projectUrl>http://www.quadarax.com</projectUrl>
    <iconUrl>http://www.quadarax.com/quadarax.ico</iconUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <licenseUrl>http://www.quadarax.com</licenseUrl>
    <copyright>Copyright Quadarax (c)2019</copyright>
    <dependencies>     
    </dependencies>
    <references>
	</references>
    <tags>PowerShell, Build, Scripts</tags>
  </metadata>
    <files>
    <file src="000_bootstrap.ps1" target="content\@Scripts\000_bootstrap.ps1" />
    <file src="001_settings.ps1" target="content\@Scripts\001_settings.ps1" />
    <file src="002_library.ps1" target="content\@Scripts\002_library.ps1" />
    <file src="100_rebuild.ps1" target="content\@Scripts\100_rebuild.ps1" />
    <file src="101_clean.ps1" target="content\@Scripts\101_clean.ps1" />
    <file src="200_rebuild_output.ps1" target="content\@Scripts\200_rebuild_output.ps1" />
    <file src="201_clean_output.ps1" target="content\@Scripts\201_clean_output.ps1" />
    <file src="202_publish_output.ps1" target="content\@Scripts\202_publish_output.ps1" />
    <file src="300_cleanup.ps1" target="content\@Scripts\300_cleanup.ps1" />
    <file src="301_zip.ps1" target="content\@Scripts\301_zip.ps1" />
    <file src="readme.txt" target="content\@Scripts\readme.txt" />
  </files>
</package>